<?xml version="1.0" encoding="UTF-8"?>
<MWORKPLACE desc_thai="ทะเบียนสถานที่ทำงาน" desc_eng="Work place master" editcheck="true" mainhelp="MWORKPLACEHELP" referhelp="MWORKPLACEHELP" mainkey="WORKPLACEID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<WORKPLACEID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>Workplace ID</DESC_ENG>
			<DESC_THAI>รหัสสถานที่</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>รหัสสถานที่</ALT_THAI>
				<ALT_ENG>Workplace ID</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</WORKPLACEID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<EDESC lang="E" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<REFER_LANG>TDESC</REFER_LANG>
			<DESC_ENG>Desc. (Eng)</DESC_ENG>
			<DESC_THAI>รายละเอียด (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด (อังกฤษ)</ALT_THAI>
				<ALT_ENG>Desc. (Eng)</ALT_ENG>
			</COMPONENT>
		</EDESC>
		<TDESC lang="T" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<REFER_LANG>EDESC</REFER_LANG>
			<DESC_ENG>Desc. (Thai)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด (ไทย)</ALT_THAI>
				<ALT_ENG>Desc. (Thai)</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</TDESC>
		<WEB lang="A" encrypt="false" log="false" type="String">
			<WIDTH>256</WIDTH>
			<DESC_ENG>Website</DESC_ENG>
			<DESC_THAI>เว็บไซท์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>256</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Website</ALT_ENG>
				<ALT_THAI>เว็บไซท์</ALT_THAI>
			</COMPONENT>
		</WEB>
		<MAIL lang="A" encrypt="false" log="false" type="String">
			<WIDTH>256</WIDTH>
			<DESC_ENG>E-mail</DESC_ENG>
			<DESC_THAI>อีเมล์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>256</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>E-mail</ALT_ENG>
				<ALT_THAI>อีเมล์</ALT_THAI>
			</COMPONENT>
		</MAIL>
		<DATEST lang="A" encrypt="false" log="false" type="Date">
			<WIDTH>12</WIDTH>
			<DESC_ENG>Start date</DESC_ENG>
			<DESC_THAI>วันที่เริ่มใช้</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>12</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Start date</ALT_ENG>
				<ALT_THAI>วันที่เริ่มใช้</ALT_THAI>
				<ONKEYUP>formatDate(this);</ONKEYUP>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
			</COMPONENT>
		</DATEST>
		<DATEEN lang="A" encrypt="false" log="false" type="Date">
			<WIDTH>12</WIDTH>
			<DESC_ENG>End date</DESC_ENG>
			<DESC_THAI>วันที่สิ้นสุด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>12</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>End date</ALT_ENG>
				<ALT_THAI>วันที่สิ้นสุด</ALT_THAI>
				<ONKEYUP>formatDate(this);</ONKEYUP>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
			</COMPONENT>
		</DATEEN>
		<OBJECTIVE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Objective</DESC_ENG>
			<DESC_THAI>วัตถุประสงค์</DESC_THAI>
			<COMPONENT type="textarea">
				<LINES>5</LINES>
				<SIZECHAR>50</SIZECHAR>
				<ALT_ENG>Objective</ALT_ENG>
				<ALT_THAI>วัตถุประสงค์</ALT_THAI>
			</COMPONENT>
		</OBJECTIVE>
		<REMARKS lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Remark</DESC_ENG>
			<DESC_THAI>หมายเหตุ</DESC_THAI>
			<COMPONENT type="textarea">
				<LINES>5</LINES>
				<SIZECHAR>50</SIZECHAR>
				<ALT_ENG>Remark</ALT_ENG>
				<ALT_THAI>หมายเหตุ</ALT_THAI>
			</COMPONENT>
		</REMARKS>
		<CONSOLIDATE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Consolidate</DESC_ENG>
			<DESC_THAI>Consolidate</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Consolidate</ALT_ENG>
				<ALT_THAI>Consolidate</ALT_THAI>
			</COMPONENT>
		</CONSOLIDATE>

		<AFTER_SUFFIX lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>After Suffix</DESC_ENG>
			<DESC_THAI>After Suffix</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>After Suffix</ALT_ENG>
				<ALT_THAI>After Suffix</ALT_THAI>
			</COMPONENT>
		</AFTER_SUFFIX>
		<BEFORE_SUFFIX lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Before Suffix</DESC_ENG>
			<DESC_THAI>Before Suffix</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Before Suffix</ALT_ENG>
				<ALT_THAI>Before Suffix</ALT_THAI>
			</COMPONENT>
		</BEFORE_SUFFIX>
		<PROJECT_TYPE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Project Type</DESC_ENG>
			<DESC_THAI>ประเภทโครงการ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Project Type</ALT_ENG>
				<ALT_THAI>ประเภทโครงการ</ALT_THAI>
			</COMPONENT>
		</PROJECT_TYPE>
		<BUSINESS_TYPE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Type Of Business</DESC_ENG>
			<DESC_THAI>ประเภทของธุรกิจ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Type Of Business</ALT_ENG>
				<ALT_THAI>ประเภทของธุรกิจ</ALT_THAI>
			</COMPONENT>
		</BUSINESS_TYPE>
		<CUS_NAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2000</WIDTH>
			<DESC_ENG>Customer Name</DESC_ENG>
			<DESC_THAI>ชื่อลูกค้า</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_ENG>Customer Name</ALT_ENG>
				<ALT_THAI>ชื่อลูกค้า</ALT_THAI>
			</COMPONENT>
		</CUS_NAME>
		<OWNER_NAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2000</WIDTH>
			<DESC_ENG>OWNER Name</DESC_ENG>
			<DESC_THAI>ชื่อเจ้าของ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2000</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_ENG>OWNER Name</ALT_ENG>
				<ALT_THAI>ชื่อเจ้าของ</ALT_THAI>
			</COMPONENT>
		</OWNER_NAME>
		<CONSULT_ARCHITECT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2000</WIDTH>
			<DESC_ENG>Consultant(ARCHITECT) Name</DESC_ENG>
			<DESC_THAI>ที่ปรึกษา(สถาปนิก)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Consultant(ARCHITECT) Name</ALT_ENG>
				<ALT_THAI>ที่ปรึกษา(สถาปนิก)</ALT_THAI>
			</COMPONENT>
		</CONSULT_ARCHITECT>
		<CONSULT_EQUIPMENT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2000</WIDTH>
			<DESC_ENG>Consultant(EQUIPMENT) Name</DESC_ENG>
			<DESC_THAI>ที่ปรึกษา(อุปกรณ์)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Consultant(EQUIPMENT) Name</ALT_ENG>
				<ALT_THAI>ที่ปรึกษา(อุปกรณ์)</ALT_THAI>
			</COMPONENT>
		</CONSULT_EQUIPMENT>
		<PROJECT_DESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2000</WIDTH>
			<DESC_ENG>PROJECT DESCRIPTION</DESC_ENG>
			<DESC_THAI>รายละเอียดโครงการ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>2000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>PROJECT DESCRIPTION</ALT_ENG>
				<ALT_THAI>รายละเอียดโครงการ</ALT_THAI>
			</COMPONENT>
		</PROJECT_DESC>
		<ARG_STATUS lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Agreement Status</DESC_ENG>
			<DESC_THAI>สถานะสัญญา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Agreement Status</ALT_ENG>
				<ALT_THAI>สถานะสัญญา</ALT_THAI>
			</COMPONENT>
		</ARG_STATUS>
		<ARG_DESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Agreement Description</DESC_ENG>
			<DESC_THAI>รายละเอียดสัญญา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Agreement Description</ALT_ENG>
				<ALT_THAI>รายละเอียดสัญญา</ALT_THAI>
			</COMPONENT>
		</ARG_DESC>
		<RISK_LEVEL lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Risk Level</DESC_ENG>
			<DESC_THAI>ระดับความเสี่ยง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Risk Level</ALT_ENG>
				<ALT_THAI>ระดับความเสี่ยง</ALT_THAI>
			</COMPONENT>
		</RISK_LEVEL>
		<REVISION_NO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Revision No.</DESC_ENG>
			<DESC_THAI>Revision No.</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Revision No.</ALT_ENG>
				<ALT_THAI>Revision No.</ALT_THAI>
			</COMPONENT>
		</REVISION_NO>
		<PO_NO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Agreement/PO No.</DESC_ENG>
			<DESC_THAI>สัญญา/เลขที่ใบสั่งชื้อ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Agreement/PO No.</ALT_ENG>
				<ALT_THAI>สัญญา/เลขที่ใบสั่งชื้อ</ALT_THAI>
			</COMPONENT>
		</PO_NO>
		<SALESMAN lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Salesman Name</DESC_ENG>
			<DESC_THAI>ชื่อผู้ขาย</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Salesman Name</ALT_ENG>
				<ALT_THAI>ชื่อผู้ขาย</ALT_THAI>
			</COMPONENT>
		</SALESMAN>
		<PM lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Project Manager</DESC_ENG>
			<DESC_THAI>ผู้จัดการโครงการ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Project Manager</ALT_ENG>
				<ALT_THAI>ผู้จัดการโครงการ</ALT_THAI>
			</COMPONENT>
		</PM>
		<PROFIT_RECOGNITION lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Profit Recognition</DESC_ENG>
			<DESC_THAI>Profit Recognition</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Profit Recognition</ALT_ENG>
				<ALT_THAI>Profit Recognition</ALT_THAI>
			</COMPONENT>
		</PROFIT_RECOGNITION>
		<CURRENCY lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Currency</DESC_ENG>
			<DESC_THAI>สกุลเงิน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Currency</ALT_ENG>
				<ALT_THAI>สกุลเงิน</ALT_THAI>
			</COMPONENT>
		</CURRENCY>
		<AWARDED_DATE lang="A" encrypt="false" log="false" type="Date">
			<WIDTH>12</WIDTH>
			<DESC_ENG>Awarded Date</DESC_ENG>
			<DESC_THAI>วันที่ได้รับรางวัล</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>12</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Awarded Date</ALT_ENG>
				<ALT_THAI>วันที่ได้รับรางวัล</ALT_THAI>
				<ONKEYUP>formatDate(this);</ONKEYUP>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
			</COMPONENT>
		</AWARDED_DATE>
		<HANDOVER_DATE lang="A" encrypt="false" log="false" type="Date">
			<WIDTH>12</WIDTH>
			<DESC_ENG>Handover Date</DESC_ENG>
			<DESC_THAI>วันที่ส่งมอบ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>12</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Handover Date</ALT_ENG>
				<ALT_THAI>วันที่ส่งมอบ</ALT_THAI>
				<ONKEYUP>formatDate(this);</ONKEYUP>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
			</COMPONENT>
		</HANDOVER_DATE>
		<CHANGE_DATE lang="A" encrypt="false" log="false" type="Date">
			<WIDTH>12</WIDTH>
			<DESC_ENG>Change Date</DESC_ENG>
			<DESC_THAI>เปลี่ยนวันที่</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>12</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Change Date</ALT_ENG>
				<ALT_THAI>เปลี่ยนวันที่</ALT_THAI>
				<ONKEYUP>formatDate(this);</ONKEYUP>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
			</COMPONENT>
		</CHANGE_DATE>
		<CURRENCY_RATE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>CURRENCY RATE</DESC_ENG>
			<DESC_THAI>อัตราสกุลเงิน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>CURRENCY RATE</ALT_ENG>
				<ALT_THAI>อัตราสกุลเงิน</ALT_THAI>
			</COMPONENT>
		</CURRENCY_RATE>
		<CONTRACT_AMOUNT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Contract Amount</DESC_ENG>
			<DESC_THAI>มูลค่างานตามสัญญา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Contract Amount</ALT_ENG>
				<ALT_THAI>มูลค่างานตามสัญญา</ALT_THAI>
			</COMPONENT>
		</CONTRACT_AMOUNT>
		<CUR_PERV_MONT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Curr Month - Prev Month</DESC_ENG>
			<DESC_THAI>เดือนปัจจุบัน - เดือนก่อนหน้า</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Curr Month - Prev Month</ALT_ENG>
				<ALT_THAI>เดือนปัจจุบัน - เดือนก่อนหน้า</ALT_THAI>
			</COMPONENT>
		</CUR_PERV_MONT>
		<BASE_CHANGE_AMT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Base Change AMT</DESC_ENG>
			<DESC_THAI>Base Change AMT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Base Change AMT</ALT_ENG>
				<ALT_THAI>Base Change AMT</ALT_THAI>
			</COMPONENT>
		</BASE_CHANGE_AMT>
		<PROFIT_1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Profit 1</DESC_ENG>
			<DESC_THAI>กำไร 1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Profit 1</ALT_ENG>
				<ALT_THAI>กำไร 1</ALT_THAI>
			</COMPONENT>
		</PROFIT_1>
		<BASE_CONTRACT_AMT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Base Contract AMT</DESC_ENG>
			<DESC_THAI>Base Contract AMT</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Base Contract AMT</ALT_ENG>
				<ALT_THAI>Base Contract AMT</ALT_THAI>
			</COMPONENT>
		</BASE_CONTRACT_AMT>
		<ESTIMATED_COST_1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Estimated Cost 1</DESC_ENG>
			<DESC_THAI>ค่าใช้จ่ายโดยประมาณ 1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Estimated Cost 1</ALT_ENG>
				<ALT_THAI>ค่าใช้จ่ายโดยประมาณ 1</ALT_THAI>
			</COMPONENT>
		</ESTIMATED_COST_1>
		<ESTIMATED_COST_2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Estimated Cost 2</DESC_ENG>
			<DESC_THAI>ค่าใช้จ่ายโดยประมาณ 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Estimated Cost 2</ALT_ENG>
				<ALT_THAI>ค่าใช้จ่ายโดยประมาณ 2</ALT_THAI>
			</COMPONENT>
		</ESTIMATED_COST_2>
		<PROFIT_2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Profit 2</DESC_ENG>
			<DESC_THAI>กำไร 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Profit 2</ALT_ENG>
				<ALT_THAI>กำไร 2</ALT_THAI>
			</COMPONENT>
		</PROFIT_2>
		<ADVANCE_RATIO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Advance Ratio</DESC_ENG>
			<DESC_THAI>Advance Ratio</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Advance Ratio</ALT_ENG>
				<ALT_THAI>Advance Ratio</ALT_THAI>
			</COMPONENT>
		</ADVANCE_RATIO>
		<PROGRESS_RATIO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Progress Ratio</DESC_ENG>
			<DESC_THAI>อัตราความก้าวหน้า</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>ProgresS Ratio</ALT_ENG>
				<ALT_THAI>อัตราความก้าวหน้า</ALT_THAI>
			</COMPONENT>
		</PROGRESS_RATIO>
		<RETENTION_RATIO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Retention Ratio</DESC_ENG>
			<DESC_THAI>อัตราการนำกำไรไปลงทุนต่อ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Retention Ratio</ALT_ENG>
				<ALT_THAI>อัตราการนำกำไรไปลงทุนต่อ</ALT_THAI>
			</COMPONENT>
		</RETENTION_RATIO>
		<TYPE_OF_WORK1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Type Of Work 1</DESC_ENG>
			<DESC_THAI>ประเภทของงาน 1</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Type Of Work 1</ALT_ENG>
				<ALT_THAI>ประเภทของงาน 1</ALT_THAI>
			</COMPONENT>
		</TYPE_OF_WORK1>
		<TYPE_OF_WORK2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Type Of Work 2</DESC_ENG>
			<DESC_THAI>ประเภทของงาน 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Type Of Work 2</ALT_ENG>
				<ALT_THAI>ประเภทของงาน 2</ALT_THAI>
			</COMPONENT>
		</TYPE_OF_WORK2>
		<TYPE_OF_WORK3 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Type Of Work 3</DESC_ENG>
			<DESC_THAI>ประเภทของงาน 3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Type Of Work 3</ALT_ENG>
				<ALT_THAI>ประเภทของงาน 3</ALT_THAI>
			</COMPONENT>
		</TYPE_OF_WORK3>
		<MEMO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Memo</DESC_ENG>
			<DESC_THAI>บันทึก</DESC_THAI>
			<COMPONENT type="textarea">
				<LINES>5</LINES>
				<SIZECHAR>50</SIZECHAR>
				<ALT_ENG>Memo</ALT_ENG>
				<ALT_THAI>บันทึก</ALT_THAI>
			</COMPONENT>
		</MEMO>
		<LONGITUDE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>longitude</DESC_ENG>
			<DESC_THAI>ลองจิจูด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>longitude</ALT_ENG>
				<ALT_THAI>ลองจิจูด</ALT_THAI>
			</COMPONENT>
		</LONGITUDE>
		<LATITUDE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>latitude</DESC_ENG>
			<DESC_THAI>ละติจูด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1000</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>latitude</ALT_ENG>
				<ALT_THAI>ละติจูด</ALT_THAI>
			</COMPONENT>
		</LATITUDE>
		<DISTANCE1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>Distance from Silom (Km.)</DESC_ENG>
			<DESC_THAI>ระยะทางจากสีลม (กม.)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Distance from Silom (Km.)</ALT_ENG>
				<ALT_THAI>ระยะทางจากสีลม (กม.)</ALT_THAI>
			</COMPONENT>
		</DISTANCE1>
		<DISTANCE2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>Distance from Lamphun (Km.)</DESC_ENG>
			<DESC_THAI>ระยะทางจากลำพูน (กม.)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Distance from Lamphun (Km.)</ALT_ENG>
				<ALT_THAI>ระยะทางจากลำพูน (กม.)</ALT_THAI>
			</COMPONENT>
		</DISTANCE2>
	</FIELD>
	<RELATION>
		<TWORKOUT1>
			<PARENT>MWORKPLACE.WORKPLACEID</PARENT>
			<PARENT>MWORKPLACE.COMPANYID</PARENT>
			<CHILD>TWORKOUT1.WORKPLACEID</CHILD>
			<CHILD>TWORKOUT1.COMPANYID</CHILD>
		</TWORKOUT1>
		<MWORKPLACE_PHONE>
			<PARENT>MWORKPLACE.WORKPLACEID</PARENT>
			<PARENT>MWORKPLACE.COMPANYID</PARENT>
			<CHILD>MWORKPLACE_PHONE.WORKPLACEID</CHILD>
			<CHILD>MWORKPLACE_PHONE.COMPANYID</CHILD>
		</MWORKPLACE_PHONE>
	</RELATION>
</MWORKPLACE>
